body{height:100%;min-height:100%;max-height:100%;background:url("../img/Maske_BG.png") top left repeat}
.clearer{clear:both}
#page{overflow:hidden;position:relative;text-align:left;margin:10px 0 10px 10px}
#page_inner{position:relative;overflow:hidden;margin:0 auto}
#page h1,#page h2,#page h3,#page h4,#page h5,#page h6{margin:1em 0 .7em 0}
#page p{line-height:1.5}
#content_wrapper>table{height:100%;width:1000px}
#content_wrapper tr{height:100%}
#content_wrapper td{height:100%;vertical-align:top}
#vSpacer{padding:0;width:1px}
#content_wrapper{position:relative;width:1000px;padding:0;margin:0 0 1px 0}
#content_left_wrapper{width:220px;margin:0;padding:0;background:url("../img/Maske_leftCol.png") no-repeat top left;overflow:hidden}
.vSpace20{height:20px}
#navi{margin:0 20px;width:180px;position:relative}
#content_left{padding:29px 0 0 0;width:219px;height:auto !important;min-height:150px;overflow:hidden;float:left}
#content_left_2{padding:0;margin:30px 0 0 18px;min-height:150px;width:180px;overflow:hidden;float:left}
#content_main_wrapper{margin:0;height:100%;background:url("../img/Maske_mainContent.png") no-repeat top right}
#content_main{padding:0;margin:26px 19px;width:548px;overflow:hidden}
#content_right_wrapper{width:200px;margin:0;padding:0;background:url("../img/Maske_sidebar.png") no-repeat top left;overflow:hidden}
#content_right{padding:20px 6px 0 6px;position:relative;overflow:hidden;width:180px}
#header{background-color:transparent;background-position:left top;background-repeat:no-repeat;height:258px;margin:0 0 1px;position:relative;text-align:left;width:1000px}
#header h1,#page #header h1{height:33px;left:24px;margin:0;padding:0;position:absolute;top:190px;width:947px}
#header h2,#page #header h2{font-size:1.1em;position:absolute;top:1.2em;margin:0}
#header #logo{background-repeat:no-repeat;position:absolute;width:100%;height:100%;top:0;left:0}
#header div.kv{position:absolute;top:0;left:219px;width:778px;height:224px;background-repeat:no-repeat}
#header_mask{position:absolute;top:auto;bottom:0;left:0;width:100%;height:33px;background:url('../img/Maske_Head.png') no-repeat scroll left bottom transparent}
//sidebar right #widgetbar_page_right_1,#widgetbar_site_right_1{width:200px;float:left;clear:left}
//sidebar left #widgetbar_page_left_2{width:200px;float:left;clear:left}
#widgetbar_site_left_2{width:180px;float:left;clear:left}
#widgetbar_page_left_2>ol,#widgetbar_page_left_2>ul,#widgetbar_site_left_2>ol,#widgetbar_site_left_2>ul{list-style-position:inside}
#widgetbar_page_right_1>ol,#widgetbar_page_right_1>ul,#widgetbar_site_right_1>ol,#widgetbar_site_right_1>ul{list-style-position:inside}
#cm_navigation{float:left;margin:0;width:100%;overflow:hidden}
#cm_navigation ul li{margin:-1px 0 0 0;list-style:none;overflow:hidden}
#cm_navigation ul li a{display:block;height:1.9em;line-height:1.9em;padding-left:18px;text-align:left;text-decoration:none;overflow:hidden}
#cm_navigation ul ul{font-weight:normal}
#cm_navigation ul ul li a{display:block;height:1.7em;line-height:1.7em;text-decoration:none;font-size:.9em;font-weight:normal;background:0;background-color:transparent;padding-left:30px;text-align:left;font-weight:normal}
#cm_navigation ul li.cm_current ul li a{background-color:transparent}
#footerWrapper{margin:0 0 20px 0;width:1000px}
#footer{font-size:.9em;line-height:.9em;margin:10px;overflow:hidden;position:relative;text-align:center;width:978px}